```
docker build -t dicsys/wordpress:v1 .
```

```
docker run -d -p 8093:80 -v F:\Dicsys\Academy\101 - Docker\102-examples\ubuntu-wordpress\wordpress-6.2.2\wordpress:/var/www/html/wordpress --name wordpress dicsys/wordpress:v1
```


